# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2017-11-18 07:43
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0009_auto_20171118_1044'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobilespecs',
            name='path',
            field=models.CharField(blank=True, max_length=1000, null=True),
        ),
    ]
